## sqldict 2.1

=== debian/changelog ===
sqldict (2.1-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:23:45 +0200

sqldict (2.1-1kali5) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file
  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat verion in Build-Depends.
  * Change priority extra to priority optional.
  [ Ben Wilson ]
  * New helper-script format
  * Remote template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Add d/watch to point to fake no upstream for this package.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 03 Jan 2023 16:29:43 -0600

sqldict (2.1-1kali4) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 12:55:30 +0100

sqldict (2.1-1kali3) kali-dev; urgency=medium

  * Update helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 19:40:57 +0100

sqldict (2.1-1kali2) kali-dev; urgency=medium

  * Switch to kali_winexec

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 13 Jun 2019 11:05:01 +0100

sqldict (2.1-1kali1) kali-dev; urgency=medium

  * Switch install location

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 18:02:26 +0100

sqldict (2.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 11 Feb 2013 07:16:31 -0700
