=== debian/control ===
Source: sqldict
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.3
Homepage: https://ntsecurity.nu/toolbox/sqldict/

Package: sqldict
Architecture: all
Depends: wine,
         ${misc:Depends},
Description: Dictionary attack tool for SQL Server
 SQLdict is a dictionary attack tool for SQL Server.
